{% extends 'base.html' %}
{% block content %}
<div class="p-5 mb-4 bg-body-tertiary rounded-3">
    <div class="container-fluid py-5">
      <h1 class="display-5 fw-bold">Traffic</h1>
      <p class="col-md-8 fs-4">We measure total available bandwidth and current capacity by aggregating what relays and bridges report to directory authorities.</p>
    </div>
  </div>
  <div class="card mb-3">
    <div class="card-body">
      <h5 class="card-title">Traffic</h5>
      <p class="card-text">Total advertised and consumed bandwidth of all relays in the network for the last 30 days, in Gb/s.</p>
    </div>
    <div id="bandwidth" class="card-img-bottom"><!-- Plotly chart will be drawn inside this DIV --></div>
  </div>
  <div class="svg-container">
    {{ chart | safe }}
  </div>
{% endblock %}